[KCM Locale]
Name=Russia
Name[bg]=Ðóñèÿ
Name[ca]=Rússia
Name[cs]=Rusko
Name[da]=Rusland
Name[de]=Russland
Name[el]=Ρωσία
Name[eo]=Ruslando
Name[es]=Rusia
Name[et]=Vene
Name[fi]=Venäjä
Name[fr]=Russie
Name[gl]=Rusia
Name[he]=היסור
Name[hr]=Rusija
Name[hu]=Oroszország
Name[is]=Rússland
Name[ja]=ロシア
Name[ko]=러시아
Name[lt]=Rusija
Name[lv]=Krievija
Name[mi]=Ruhia
Name[mk]=Русија
Name[nl]=Rusland
Name[no]=Russland
Name[no_NY]=Russland
Name[pl]=Rosja
Name[pt]=Rússia
Name[pt_BR]=Rússia
Name[ro]=Rusia
Name[ru]=Россия
Name[sk]=Rusko
Name[sl]=Rusija
Name[sr]=Rusija
Name[sv]=Ryssland
Name[ta]=Ã¢Â¡
Name[tr]=Rusya
Name[uk]=Росія
Name[zh_CN.GB2312]=俄罗斯
Name[zh_TW.Big5]=俄羅斯
Region=easteurope
Languages=ru
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Ҁ.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat[ru]=%e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
